.contact-form {
  max-width: 322px;

  .contact-form__input:first-child {
    border-radius: 4px 4px 0 0;
  }

  .contact-form__input, .contact-form__message {
    width: 100%;
    box-sizing: border-box;
    background-color: #444444;
    color: #a6a6a6;
    transition-duration: 200ms;
    transition-timing-function: ease;
    transition-property: box-shadow;

    &:focus {
      box-shadow: inset 0px 0px 5px 0px #2b9b2b;
    }
  }

  .contact-form__input::placeholder, .contact-form__message::placeholder {
    font-family: ProximaNova-Regular;
    font-size: 16px;
    color: #6a6a6a;
  }

  .contact-form__input {
    margin-bottom: 2px;
    padding-top: 9px;
    padding-right: 14px;
    padding-bottom: 7px;
    padding-left: 14px;
  }

  .contact-form__message {
    min-height:131px;
    padding: 5px 14px;
    padding-bottom: 3px;
    resize: none;
  }

  .contact-form__submit{
    width: 100%;
    margin-top: -2px;
    padding-top: 7px;
    padding-bottom: 8px;
    border-radius: 0 0 4px 4px;
    background-color: #2b9b2b;
    font-family: ProximaNova-Regular;
    font-size: 14px;
    transition: 0.6s ease;
    transition-property: background-color;
    text-transform: uppercase;
    text-align: center;
    color: #fff;
    cursor: pointer;

    &:hover {
      background-color: darken(#2b9b2b, 10%);
    }
  }
}


/*
<form method="get" action="" class="contact-form">
  <input type="text" class="contact-form__input" placeholder="Your Name..">
  <input type="email" class="contact-form__input" placeholder="Your Email..">
  <textarea name="message" class="contact-form__message" cols="" rows="" placeholder="Your Message.."></textarea>
  <input type="submit" class="contact-form__submit" value="Send">
</form>
*/

